@charset "utf-8";

/* ----------------------------------------
  Base Style Seet
	1- 0.reset & common
	1- 1.全体レイアウト
	1- 2.ヘッダーコンテンツ
	1- 3.グローバルメニュー
	1- 4.サイドバーコンテンツ
	1- 5.フッターコンテンツ
	1- 6.リンク
	1- 7.ナビアイコン
	1- 8.見出しタグ(hタグ）
	1- 9.text,強調
	1-10.リスト
	1-11.共通BOX
	1-12.パンクズ
	1-13.テーブル
---------------------------------------- */

/* ----------------------------------------
  1-0. reset & common
---------------------------------------- */

html {overflow-y:scroll;}

p {margin:0;}

ul , li{
	list-style-type:none;
	padding:0;
	margin:0;
}

img{
	border:0;
	vertical-align:bottom;
}

textarea{font-size:100%;}

form, fieldset, input, button{
	margin:0;
	padding:0;
	font-size:100%;
}

.clearfix:after{
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}

.clearfix{zoom:100%;}


body{
	background: #fff;
	color:#4b4b4b;
	font-size:13px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;
	line-height:1.8;
}

header,footer,nav,section,article,figure,aside {display:block;}

a.youtubeModal,
a.topYoutubeModal{outline:none;}

/* ----------------------------------------
  1-1.全体レイアウト
---------------------------------------- */

#wrapper{
	min-height:500px;
}

#content{
	padding:0px 0 0 0;
	overflow:hidden;
	position:relative;
	min-width:990px;
}

#topImage{}

.container{
	width:985px;
	overflow:hidden;
	margin:0 auto;
}

#changeContent{
	position:relative;
	z-index:2;
	overflow:hidden;
}

#sideNav{
	float:left;
	width:260px;
	position:relative;
	z-index:1;
}

#mainColumn{
	float:right;
	width:725px;
}

/* ----------------------------------------
  1-2.グローバルメニュー
---------------------------------------- */

#globalNav{
	position:absolute;
	left:50%;
	top:5px;
	width:980px;
	margin-left:-490px;
	z-index:3;
}

.fixedType .fixedGlobalNav{
	position:fixed !important;
	top:5px;
}

#globalNav nav{
	background:url(../images/common/bg_nav.png) no-repeat left top;
	width:980px;
	height:80px;
	overflow:hidden;
	position:relative;
}

#globalNav nav ul{
	padding:0px 0 0 0px;
	position:absolute;
	left:0px;
	top:0px;
	width:980px;
	height:62px;
}

#globalNav nav ul li{
	position:absolute;
	top:-1px;
	display:block;
	width:182px;
	height:63px;
}

#globalNav nav ul li a{}

#globalNav nav ul li.nav1{left:0px;}
#globalNav nav ul li.nav2{left:160px;}
#globalNav nav ul li.nav3{left:320px;}
#globalNav nav ul li.nav4{left:480px;}
#globalNav nav ul li.nav5{left:640px;}
#globalNav nav ul li.nav6{left:800px;}


#globalNav nav ul li a.current img{opacity:1 !important;}


#goForum{
	position:absolute;
	right:5px;
	top:55px;
	width:200px;
	height:44px;
	z-index:4;
}

#mediaControler{
	position:absolute;
	left:5px;
	top:58px;
	background: url(../images/common/bg_sound.png) no-repeat left top;
	width:284px;
	height:20px;
	z-index:4;
}

#mediaControler div{
	position:absolute;
}

#mediaControler div img{
	position:absolute;
	left:0px;
	top:0px;
}
#mediaControler div a img:first-child{z-index:2;}

#mediaControler #soundOn{
	width:51px;
	height:12px;
	left:79px;
	top:4px;
}
#mediaControler #soundOff{
	width:51px;
	height:12px;
	left:79px;
	top:4px;
	display:none;
}
#mediaControler .soundOff{}


#mediaControler #prevTrack{
	width:31px;
	height:12px;
	left:194px;
	top:4px;
}
#mediaControler #nextTrack{
	width:30px;
	height:12px;
	left:245px;
	top:4px;
}

#mediaControler .trackNumber{
	position:absolute;
	display:block;
	width:20px;
	left:226px;
	top:5px;
	text-align:center;
	color:#fff;
	line-height:1.0;
	font-size:11px;
}


/* ----------------------------------------
  1-4.サイドバーコンテンツ
---------------------------------------- */

.fixedType .fixedSideNav{
	position:fixed !important;
	top:100px;
}
.fixedType #pageCommand .fixedSideNav{top:120px;}

#sideNav nav{}
#sideNav nav ul{}
#sideNav nav ul li{}
#sideNav nav ul li a{}


/* ----------------------------------------
  1-5.フッターコンテンツ
---------------------------------------- */

div#sqexFooter{
	position: relative;
	z-index:3;
}


b{
	font-weight: bold;
}


/* ----------------------------------------
  1-9.イメージ
---------------------------------------- */

#fixedBg{
	width:100%;
	position:fixed;
	left:0px;
	top:0px;
	z-index:0;
}


/* ----------------------------------------
  1-11.共通BOX
---------------------------------------- */

.bgPage{
	position:relative;
	z-index:5;
	padding:98px 0 0px;
}

.pageTop{
	overflow:hidden;
	margin:0 5px 10px;
	position:relative;
	z-index:1;
}
.pageTop a{
	overflow: hidden;
	display:block;
	float:right;
}

.logo{
	overflow:hidden;
}
.logo img{float:right;}

.fixedType #changeContent .container{
	position:relative;
	overflow:visible;
}
.fixedType #changeContent .pageLogo{
	right:50%;
	margin-right:-600px;
	position:fixed;
	z-index:10;
}

/* ----------------------------------------
  1-12.loading
---------------------------------------- */
#loading {
	position: absolute;
	width: auto;
	height: auto;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: 1000;
}
#loading .circle {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	width: 100px;
	height: 100px;
	border: 2px solid transparent;
	border-color: transparent rgba(58,55,144,.85);
	border-radius: 100%;
	-webkit-box-shadow: 0 0 10px 5px rgba(58,55,144,.1),0 0 20px 5px rgba(58,55,144,.1) inset;
	-moz-box-shadow: 0 0 10px 5px rgba(58,55,144,.1),0 0 20px 5px rgba(58,55,144,.1) inset;
	-ms-box-shadow: 0 0 10px 5px rgba(58,55,144,.1),0 0 20px 5px rgba(58,55,144,.1) inset;
	-o-box-shadow: 0 0 10px 5px rgba(58,55,144,.1),0 0 20px 5px rgba(58,55,144,.1) inset;
	box-shadow: 0 0 10px 5px rgba(58,55,144,.1),0 0 20px 5px rgba(58,55,144,.1) inset;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-animation: rotate 1.5s infinite linear 0s;
	-moz-animation: rotate 1.5s infinite linear 0s;
	-ms-animation: rotate 1.5s infinite linear 0s;
	-o-animation: rotate 1.5s infinite linear 0s;
	animation: rotate 1.5s infinite linear 0s;
}
@-webkit-keyframes rotate{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}
@-moz-keyframes rotate{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}
@-ms-keyframes rotate{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes rotate{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}
@-webkit-keyframes loading-fade{0%{opacity:0}
50%{opacity:.8}
100%{opacity:0}
}
@-moz-keyframes loading-fade{0%{opacity:0}
50%{opacity:.8}
100%{opacity:0}
}
@-ms-keyframes loading-fade{0%{opacity:0}
50%{opacity:.8}
100%{opacity:0}
}
@keyframes loading-fade{0%{opacity:0}
50%{opacity:.8}
100%{opacity:0}
}

/* ----------------------------------------
  1-13.テーブル
---------------------------------------- */



/* ----------------------------------------
  library
---------------------------------------- */
	/* color box */
	#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
	#cboxWrapper {max-width:none;}
	#cboxOverlay{position:fixed; width:100%; height:100%;}
	#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
	#cboxContent{position:relative;}
	#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
	#cboxTitle{margin:0;}
	#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
	#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
	.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
	.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
	#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

	#cboxOverlay{background:url(../images/colorbox/overlay.png) repeat 0 0;}
	#colorbox{outline:0;opacity:0;}

    #cboxTopLeft{width:53px; height:50px;}
    #cboxTopRight{width:53px; height:50px;}
    #cboxBottomLeft{width:53px; height:50px;}
    #cboxBottomRight{width:53px; height:50px;}
    #cboxMiddleLeft{width:53px;}
    #cboxMiddleRight{width:53px;}
    #cboxTopCenter{height:50px;}
    #cboxBottomCenter{height:50px;}

    #cboxContent{}
	.cboxIframe{}
	#cboxError{padding:50px; border:1px solid #ccc;}
	#cboxLoadedContent{margin-bottom:28px;}
	#cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
	#cboxCurrent{display:none;}
	/*
	#cboxLoadingOverlay{background:url(../images/colorbox/loading_background.png) no-repeat center center;}
	#cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) no-repeat center center;}
	*/
	/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
	#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

	/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
	#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

	#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
	#cboxPrevious{position:absolute; top:50%; left:-50px; background:url(../images/common/btn_back.png) no-repeat 0 0; width:43px; height:75px; text-indent:-9999px;margin-top:-38px;}
	#cboxPrevious:hover{}
	#cboxNext{position:absolute; top:50%; right:-50px; background:url(../images/common/btn_next.png) no-repeat 0 0; width:43px; height:75px; text-indent:-9999px;margin-top:-38px;}
	#cboxNext:hover{}
	#cboxClose{position:absolute; top:-50px; right:-10px; background:url(../images/common/btn_modal_close.png) no-repeat 0 0; width:151px; height:46px; text-indent:-9999px;}
	#cboxClose:hover{}

	/*
	  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
	  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
	  See: http://jacklmoore.com/notes/ie-transparency-problems/
	*/
	.cboxIE #cboxTopLeft,
	.cboxIE #cboxTopCenter,
	.cboxIE #cboxTopRight,
	.cboxIE #cboxBottomLeft,
	.cboxIE #cboxBottomCenter,
	.cboxIE #cboxBottomRight,
	.cboxIE #cboxMiddleLeft,
	.cboxIE #cboxMiddleRight {
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
	}